<?php
// $Id: toolbar.templates.php,v 1.4 2003/11/09 16:38:03 rcastley Exp $
/**
* Template toolbar
* @package Mambo Open Source
* @Copyright (C) 2000 - 2003 Miro International Pty Ltd
* @ All rights reserved
* @ Mambo Open Source is Free Software
* @ Released under GNU/GPL License: http://www.gnu.org/copyleft/gpl.html
* @version $Revision: 1.4 $
**/

// ensure this file is being included by a parent file
defined( '_VALID_MOS' ) or die( 'Direct Access to this location is not allowed.' );

require_once( $mainframe->getPath( 'toolbar_html' ) );

switch ($task) {

	case "view":
		MENU_templates::VIEW_MENU();
		break;

	case "edit_source":
		MENU_templates::EDIT_SOURCE_MENU();
		break;

	case "edit_css":
		MENU_templates::EDIT_CSS_MENU();
		break;

	default:
		MENU_templates::DEFAULT_MENU();
		break;
}
?>
